
body {
    //background-color: #d0e4fe;
    background-color: #ffffff;
}

h1 {
    color: blue;
    text-align: center;
}

h2 {
    color: red;
    LINE-HEIGHT: 30px;
}




h3 { background: none repeat scroll 0% 0% #ededed;
border-width: 0px 0px 0px;
border-style: solid solid none;
border-color: #ededed #ededed -moz-use-text-color;
-moz-border-top-colors: none;
-moz-border-right-colors: none;
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
border-image: none;
font-size: 1em;
margin: 0px;
padding: 4px 20px 3px;
}


p {
    //font-family: "Times New Roman";
    FONT-FAMILY: verdana, arial, helvetica;
    font-size: 15px;
}

table {
    border: 0px solid red;
    border-collapse: collapse;
    align: center;
    //padding: 15px 15px 15px 15px;
}

td {
    border: 0px solid gray;
    border-collapse: collapse;
    align: center;
    text-align: left;
    padding: 15px;
}


th {
    border: 0px solid gray;
    border-collapse: collapse;
    background-color: #ddddff;
    color: white;
    text-align: left;
    padding-left: 15px;
}

.block, .comment, .post, .my-comment, .trackback
{ border: 1px solid #ededed; margin-bottom: 5px; padding: 15px 15px 0px 10px; }

.texto{
FONT-SIZE: 15px;
COLOR: #414141;
LINE-HEIGHT: 22px;
FONT-STYLE: normal;
FONT-FAMILY: verdana, arial, helvetica;
FONT-VARIANT: normal;
text-decoration:none;}

.texto16{
FONT-SIZE: 15px;
COLOR: #414141;
LINE-HEIGHT: 22px;
FONT-STYLE: normal;
FONT-FAMILY: verdana, arial, helvetica;
FONT-VARIANT: normal;
text-decoration:none;}

.textoRed{
FONT-SIZE: 15px;
COLOR: #FF0000;
LINE-HEIGHT: 22px;
FONT-STYLE: normal;
FONT-FAMILY: verdana, arial, helvetica;
FONT-VARIANT: normal;
text-decoration:none;}

.textoRed16{
FONT-SIZE: 15px;
COLOR: #FF0000;
LINE-HEIGHT: 22px;
FONT-STYLE: normal;
FONT-FAMILY: verdana, arial, helvetica;
FONT-VARIANT: normal;
text-decoration:none;}

.textogris {
	FONT-SIZE: 9px;
	COLOR: #414141;
	LINE-HEIGHT: 15px;
	FONT-STYLE: normal;
	FONT-FAMILY: verdana, arial, helvetica;
	FONT-VARIANT: normal
}



a:link {
	FONT-FAMILY: verdana, arial, helvetica;
	font-size:	18px;
	COLOR: #0000ff;
	text-decoration:	underlined;
}

a:hover {
	FONT-FAMILY: verdana, arial, helvetica;
	font-size:	18px;
	COLOR: #228822;
	text-decoration:	underlined;
}

a:visited {
	FONT-FAMILY: verdana, arial, helvetica;
	font-size:	18px;
	//COLOR: #ee40ee;
	COLOR: magenta;
	text-decoration:	underlined;
}

.grisoscuro{
	font-family:verdana,arial,helvetica;
	color:#4444f4;
	font-size:12px;
	text-decoration:none;}
.grisoscuro:hover{
	font-family:verdana,arial,helvetica;
	font-size:12px;
	color:#444444;
	text-decoration:none;}

.GoogleTranslator
{
   align: right;
   text-align: right;
}


.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}